Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 17:31:03 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Thank you for the update. I am willing to wait for these items. However, I have another order- no- 6221362784. I wish to cancel this order as I have had to source the stroller from elsewhere as the delivery/ order has taken too long and I needed the product. </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Sep 2020, at 13:42, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Brooke,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to us and apologies for the delay in response.<br><br>We can see that your order # 6221362784 placed on Sep 4, 2020 have not been delivered yet. <br>We have now contacted the  delivery partner team and have asked them to deliver the order at the earliest.<br><br>We appreciate your patience and cooperation in this regard. Please feel free to contact us for any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1470843